Пакет xorg-util-macros: Зависимости

предоставляется:
pkgconfig(xorg-macros) = 1.19.3
util-macros = 1.19.3-alt1
xorg-util-macros = 1.19.3-alt1:sisyphus_riscv64+14047.100.1.1
требуется:
rpmlib(PayloadIsLzma)
/usr/share/pkgconfig
Наверх